control-node1:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.10.221
    topology-address: 10.31.10.221
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.16.7-100.fc41.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/f4384609-0db7-4591-a204-11fcc3a29f45
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 0824b1ee-dfdb-41b9-8fa0-29349912a4c2
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.78
    topology-address: 10.31.45.78
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.16.7-100.fc41.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/f4384609-0db7-4591-a204-11fcc3a29f45
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: e19eba18-a5a4-43b2-a73b-68c327f1210b
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node6:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.226
    topology-address: 10.31.47.226
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.16.7-100.fc41.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/f4384609-0db7-4591-a204-11fcc3a29f45
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: f6a89b35-2707-47ae-a950-d1cacd18901b
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.46.227
    topology-address: 10.31.46.227
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.16.7-100.fc41.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/f4384609-0db7-4591-a204-11fcc3a29f45
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 0be9a2e2-4d57-41bd-9833-41abde1c0438
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node4:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.44.234
    topology-address: 10.31.44.234
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.16.7-100.fc41.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/f4384609-0db7-4591-a204-11fcc3a29f45
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: b26976fb-914b-4b8c-aedd-2d677311dfab
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node5:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.9.83
    topology-address: 10.31.9.83
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.16.7-100.fc41.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/f4384609-0db7-4591-a204-11fcc3a29f45
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: fca396e0-502d-4b32-a8e4-79a96ae44381
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.15.186
    topology-address: 10.31.15.186
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.16.7-100.fc41.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/f4384609-0db7-4591-a204-11fcc3a29f45
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: aea04564-1487-4bd2-b6e8-5be415c0a562
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
